<STYLE>

BODY {

		font-family: Swiss, Helvetica ;

		font-size: 10pt;

		font-weight: medium;

		font-style: normal;

		color: #000000;

		background: #FFFFFF;

		bgcolor: #FFFFFF;

		text-decoration: none;

		text-align: left;

		text-indent: 1cm;

		margin-top: 0cm;

		margin-bottom: 0cm;

		margin-left: 0cm;

		margin-right: 0cm;

		overflow: auto;

}

H1 {

		font-family: Verdana, Swiss;

		font-size: 16pt;

		font-weight: bold;

		font-style: normal;

		cursor: hand;

		color: #63A4F3;

}

H2 {

		font-family: Verdana, Swiss;

		font-size: 14pt;

		font-weight: bold;

		font-style: normal;

		cursor: hand;

		color: #D85600;

}

H3 {

		font-family: Verdana, Swiss;

		font-size: 12pt;

		font-weight: bold;

		font-style: normal;

		cursor: hand;

		color: #D87940;

}

H4 {

		font-family: Verdana, Swiss;

		font-size: 11pt;

		font-weight: bold;

		font-style: normal;

		cursor: hand;

		color: #B1490B;

}

H5 {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: bold;

		font-style: normal;

		color: #FF00FF;

}

H6 {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: medium;

		font-style: normal;

		color: #FF00FF;

		background: #FFFFFF;

}

TABLE {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: medium;

		font-style: normal;

		color: #888888;

		background: #FFFFFF;

}

TD {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: medium;

		font-style: normal;

		color: #888888;

}



TH {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: bold;

		font-style: normal;

		color: #FFFFFF;

		text-decoration: none;

}

OL, UL, DL, LI, DT, DD  {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: medium;

		font-style: normal;

		color: #777777;

		background: #FFFFFF;

}

DT  {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: bold;

		font-style: normal;

		color: #777777;

}

A {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: bold;

		font-style: normal;

		cursor: hand;

		color: #FF0000;

		text-decoration: none;

}

A.nav {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: bold;

		font-style: normal;

		cursor: hand;

		color: #CC0000;

		text-decoration: none;

}

A.menu {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: medium;

		font-style: normal;

		cursor: hand;

		color: #000000;

		text-decoration: none;

}

P {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: medium;

		font-style: normal;

		color: #888888;

		background: #FFFFFF;

		bgcolor: #FFFFFF;

		text-align: left;

}

P.rev {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: medium;

		font-style: normal;

		color: #FFFFFF;

		text-align: left;

}

P.c {

		font-family: Verdana, Swiss;

		font-size: 9pt;

		font-weight: medium;

		font-style: normal;

		color: #777777;

		text-align: center;

}

</STYLE>